Ugrás a fő tartalomhoz

Miért nem használható a myPhonak az okostelefonon?

Ellenőrizze itt, hogy az okostelefon kompatibilis-e a myPhonak appal

A myPhonak app használatához Bluetooth®-kapcsolattal rendelkező Phonak hallókészülékekre van szükség. A myPhonak a következő eszközökön használható:
•    Bluetooth® low energy (LE) funkcióval rendelkező telefonok
•    15.0 vagy újabb verziószámú iOS® operációs rendszerrel rendelkező iPhone® mobileszközök
•    Bluetooth 4.2 verziót támogató, Google Mobile Services (GMS) tanúsítvánnyal rendelkező Android™ eszközök, valamint Android 8.0 vagy újabb verziójú operációs rendszerrel rendelkező készülékek 

A kompatibilitás-ellenőrző használatával ellenőrizze, hogy a felhasználó okostelefonja kompatibilis-e: kompatibilitás-ellenőrző